#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 arch-hs
version:              0.12.0.1
visibility:           public
id:                   arch-hs-0.12.0.1-BcN4xlf4mhYDdgcqHrXeXO
key:                  arch-hs-0.12.0.1-BcN4xlf4mhYDdgcqHrXeXO
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  5227ee9ee0d4d9bc3508df72c3038b0d
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.12.0.1-BcN4xlf4mhYDdgcqHrXeXO
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.4.8/site-local/arch-hs-0.12.0.1/include
depends:
    Cabal-3.8.1.0 Diff-0.4.1-5CHMd9hm2hK4yTjwBhkXbD
    aeson-2.1.2.1-JT1gbb2shwLLy3Tf1UBGhr
    algebraic-graphs-0.7-DffCceRgTGL8CLIRqdSFvi
    arch-web-0.3.1-Ib6wAlvQBtFEwpiy5esWGh base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-8DaA0acFUeIAhiI07RCEeo
    conduit-extra-1.3.6-KIPyqsh9qtn11KuykpUv95 containers-0.6.7
    deepseq-1.4.8.0 directory-1.3.7.1 filepath-1.4.2.2
    hackage-db-2.1.3-KBMkbAKrF1G4o0aU07ODqz
    http-client-0.7.18-BEUBUOv3j8dFul1N0nuDT6
    http-client-tls-0.3.6.4-IwffP2BdY4W4nHJZCUDWc8
    megaparsec-9.6.1-B9I7jpzUZcK2zvsIUGB2wh
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    microlens-th-0.4.3.17-Vfga0HXPTS6SXD3NuXqZ3
    neat-interpolation-0.5.1.4-K2XaRjiPiQg62GzubGLiRU
    optparse-simple-0.1.1.4-4d6MwcfN3BzLUKtvpfsZAQ
    polysemy-1.9.2.0-L6QTMcwRUtW7SpUNVXci8M
    prettyprinter-1.7.1-D3sioF8aQdWB1PWrDshF2j
    prettyprinter-ansi-terminal-1.1.3-8LemWXapcVWIS8NuweYmmX
    servant-client-0.20-ARo9bFYmkQrGm1pIKEo4WC
    split-0.2.5-F8GMCJ4zJ7GGl6z8M3QPLA
    tar-conduit-0.4.1-AbtfoVLvVMA3Lu6T6B9OI3 template-haskell-2.19.0.0
    text-2.0.2

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

